ISBLANK(3)

NAME
isblank - space or tab character test

LIBRARY
libc

SYNOPSIS
#include <ctype.h>
int
isblank(int c);

DESCRIPTION
The isblank() function tests for a space or tab character. For single C chars locales (see multibyte(3)) the value of the argument is representable as an unsigned char or the value of EOF.

RETURN VALUES
The isblank() function returns zero if the character tests false and returns non-zero if the character tests true.

SEE ALSO
ctype(3), multibyte(3), ascii(7)